# About Kubernetes Community Days TEST

Kubernetes Community Days are community organized events that gathers adopters and technologists from open source and cloud native communities to learn, collaborate, and network to further advancement in Kubernetes. They also are a lot of fun and a great way to meet new people and build community.

## Host a Kubernetes Community Days 

Kubernetes Community Days are community organized education events to bring people together to learn, collaborate, and network. Each event brings its own local flair, culture, diversity, and authenticity. For more about details about organizing an event see the [organizing page](https://github.com/cncf/kubernetes-community-days/tree/main/planning). Check the [project board](https://github.com/cncf/kubernetes-community-days/projects/2) to join one being organized near you or [create an issue](https://github.com/cncf/kubernetes-community-days/issues/new?assignees=xmulligan&labels=newevent&template=host.md) to organize your own.

### Core Organizers

Katie Greenley and Audra Montenegro
<br>
Contact: kcd@cncf.io

### Contact a specific event

Organization is decentralized. Local events handle their own sponsorships, registration, and all other organizations. For questions about a specific event you see listed on the site, contact the local organizers for that event; their email is on their contact page.

## The Organizer Experience  
Organizing an event can be daunting, if you are new at this, some organizers suggest getting your feet wet with a one-day event, or two half-day events. Even if you have a small event of 100 people, the same amount of detail should still be considered. That is why we at the CNCF are here to guide you. Please take advantage of the resources above. Please note - we are always working on adding more and bettering what we already have.

We are now hosting *a monthly KCD Organizer focus group*. As of now, it will be the 3rd Tuesday of each month, for 1 hour, from 7:00 - 8:00am PT / 10:00 - 11:00am ET / 4:00 - 5:00pm CEST. Please contact kcd@cncf.io if you would like to be added, or if you would like an additional time that accommodates your region.

## CNCF Support

* A personalized email address and private CNCF workspace Slack channel for the KCD organizers
* Website and ticket support for community.cncf.io (Bevy platform)
* CFP support with the SM Apply platform
* Monthly meetings to help keep you on track
* Access to monthly CNCF-hosted Working Groups
* Speaker and vendor introductions as needed
* Marketing support via social media, KubeWeekly newsletter, and CNCG blog posts
* CNCF is happy to contribute $250 USD to each KCD starting in 2023. This can be used in [the CNCF store](https://store.cncf.io/) towards stickers.
* Each KCD will be provided 10 Linux Foundation certification vouchers that work for SkillCreds, PCA, KCNA, CKS, and CKAD, CKA exams. Some past usages of these are, 1. giving a voucher to a volunteer to show your gratitude. 2. Use it as a raffle item within a workshop.
* Credly badges to recognize your speakers! If organizer choose to offer this to their speakers, CNCF will provide a form to fill out their request.

### Want to host a KCD? Here are the first steps:

STEP 1: [Submit an issue in GitHub](https://github.com/cncf/kubernetes-community-days/issues/new/choose) using the provided check-list template and we will schedule a kickoff meeting from there, as well as provide you with more resources.

NOTE: These are the terms within the checklist that are IMPORTANT to abide by:
### Terms

* No other Kubernetes Community Day event in same major city (check with past organizers)
* Each KCD in the same country as another KCD must have their event at least 2 months apart from the pre-planned KCDs. Look at the [Linux Foundation events calendar](https://events.linuxfoundation.org/about/community/) to assure your KCD will not compete with any other event, including events hosted by CNCF and the Linux Foundation.
* Minimum of 3 organizers from 3 different organizations
* Every organizer has an account on [Cloud Native Community Groups](https://community.cncf.io/)
* Each organizer lives in or just outside of the KCD location
* At least one organizer is a CNCF member employee, CNCF ambassador, or CNCF project maintainer
* All organizers agree to follow the event guidelines and CNCF Code of Conduct
* All inquiries / communication to come via GitHub forum for easy tracking
* All organizers have taken [Inclusive Open Source Community Orientation (LFC102)](https://training.linuxfoundation.org/training/inclusive-open-source-community-orientation-lfc102/)
* Agree to offer at least 3 complimentary tickets to increase diversity for the event
* Agree to share the sponsor prospectus with CNCF by linking it in your GitHub issue and on your website.
* Agree to ensure the final program schedule is diverse (e.g., not all speakers of one gender, culture or company). [Here is how you can create a diverse lineup.](https://docs.google.com/presentation/d/1fzT_BdavVKh3mnxxU-PBWyJq9JUfasKwHqekkbYVbw8/edit#slide=id.g56245ab439_0_106)
* Agree to submit your final lineup to kcd@cncf.io for review, prior to publishing it
* Agree to use Bevy (Cloud Native Community Groups) for registration, scheduling, and event website. NOTE: If you chose to use another registration platform, you must report your weekly registration numbers in the #kcd-organizers private Slack channel within the CNCF workspace.
* Agree to use SM Apply for CFP and to close it at least 6 weeks before the event

STEP 2: Request to be added to the [kcd-organizers](https://cloud-native.slack.com/archives/GQ7D26NPQ) CNCF Slack channel.

## A few 2022 KCD event examples
#### 2022
[Kubernetes Community Days Berlin 2022](https://community.cncf.io/events/details/cncf-kcd-berlin-presents-kubernetes-community-days-berlin-2022-1/)

[Kubernetes Community Days Africa 2022 - Lagos](https://community.cncf.io/events/details/cncf-kcd-africa-presents-kubernetes-community-days-africa-2022-lagos/)

[Kubernetes Community Days Italy 2022](https://community.cncf.io/events/details/cncf-kcd-italy-presents-kubernetes-community-days-italy-2022/)

[Kubernetes Community Days UK 2022](https://community.cncf.io/events/details/cncf-kcd-uk-presents-kubernetes-community-days-uk-2022/)

View the [full calendar](https://events.linuxfoundation.org/about/community/?_sf_s=days) for more global KCDs.
