---
Kubernetes Community Days Content and Programing
---

High quality content, speakers and talk topics will determine event success. 

Some basic guidelines for building a good event program include:

* Encourage bold, innovative thought-provoking subjects
* Recruit a diverse slate of speakers (example: not all men)
* Make sure one organization does not receive too many speaking slots
* Make sure that all content is sensitive and appropriate
* Promote fun and participation
* Encourage interaction between attendees
* Specify what languages are acceptable for talks


## Recruiting Speakers

Along with sponsorships, this is one of the most challenging parts of running an event. The [CNCF Speakers Bureau](https://www.cncf.io/blog/2020/01/31/cncf-speakers-bureau-a-great-resource/)  is a great place to start. Regardless you should anticipate spending some time recruiting speakers and speaking proposals.  With this in mind, here are some ways to make recruiting speakers easier:

* Build a stock of proposal ideas for potential speakers either to adopt or use to spark their creative process
* Offer to brainstorm with potential speakers to help create content
* Reach out to known event speakers on the CNCF Slack and ask if they have speaking ideas (or if they want to speak at the event!)
* [Here is a tutorial](https://drive.google.com/file/d/1kp6F_Bggc8qZ-iuWr9CqVjlF_qAzhwU9/view?usp=sharing) you can share that shows you how to submit an application via SMapply

Recruiting a diverse speaker slate requires extra effort. Some ideas for this include:
* Kubernetes Community Days prohibits all male panels. Please plan to have a minimum of two women speakers on a panel. This ensures if there is a cancellation you will have gender diversity.
* Contact organizations like [Women Who Code](https://www.womenwhocode.com/) and [Black Girls Code](http://www.blackgirlscode.com/)
* Check relevant meetups for past speakers
* Consider bringing in speakers from outside the region to improve diversity
* Make sure you have two female speakers on each panel
* Give speakers at least six weeks of notice so they can make travel arrangements

## Judging proposals

* Announce your “Call For Proposals” early to give speakers and your team the most time to find quality speakers and content ideas
* Minimize bias, by creating a transparent proposal rating system
* List proposal rating criteria (e.g. originality, big idea, new speaker, high-quality speaker) 
* Have a panel of judges award each proposal points against each criteria
* Add up the points and award the speaking slot to the highest rated proposals
* Publish the names of the programming committee
* Be prepared to explain any programming decisions

## Content considerations

* Give higher priority to content that has not been previously presented 
* Try for a good balance between local and out-of-town speakers
* Prioritize new event speakers: Kubernetes Community Days is a supportive environment to encourage new voices in our space

## Set up a clear timeline on content reviews

* Regularly check-in with speakers to ensure they are making progress
* Offer content development assistance and presentation coaching
* Review every presentation in advance to ensure appropriate content
* Schedule at least two live video run-throughs of presentations before the event
 * Identify all A/V requirements for each presentation
 * Do they need video playback?
 * Live coding?
 * Preferred microphone types?
* Check in with all speakers on event day to make sure they are ready
* Provide constructive post-event feedback with concrete advice

## Laying out your agenda
* Building your program schedule in Bevy: [Video tutorial from Katie Greenley](https://drive.google.com/file/d/1Q9WOcCKFKQheiRoB3z0pkmlh_HUZS8Mb/view?usp=sharing).
* Use this helpful [dymanic agenda builder](https://docs.google.com/spreadsheets/d/1y_QZdKGMja1YZnpkPSNxQQHBmK1TBN_NUW9kStdrTQk/edit?usp=sharing) Katie mentions in the above video. This assists in creating the agenda for your event.

## Help with the SM Apply Platform

#### Accepting Proposals:
* go to the applications tab within your SM Apply program
* check the box for each application you would like to accept
* Use the "Decision" dropdown menu and click "Award"
* From there you can move applications to the "approved stage" in addtion to sending a customized email with more information by clicking the "end an email to the awarded applicant". IMPORTANT: We reccomend doing this step because the auto-generated email is not clear which program the applicant was accepted to.
#### Help Center Resources: https://help.smapply.io/hc/en-us
#### Training Videos: https://help.smapply.io/hc/en-us/categories/115000187973-Implementation-Training-Videos
#### Build + Launch: https://help.smapply.io/hc/en-us/sections/115000405794-Build-Videos
