# Kubernetes Community Day FAQ 

## Are Kubernetes Community Days limited to Kubernetes?

No! Any open source, cloud native technology is appropriate to cover at a KCD (including any combination of Kubernetes + any other CNCF project). The only requirements are that presentations not be vendor pitches. Please see the cloud native [definition](https://github.com/cncf/toc/blob/master/DEFINITION.md).

## Can I run a virtual event?
Yes. While in person events are strongly encouraged when possible, we realize they may not always be feasible. Virtual only and hybrid events are also allowed and the Cloud Native Community Groups platform makes it simple to run virtual events.

## Can I call it a Cloud Native Day, Mini-KubeCon, or similar?

Sorry, but it needs to be called KCD [Location] (e.g., KCD Bouvet Island). There are two reasons. KCD is now a strong, worldwide, brand, communicating not only cloud native technology but openness and community participation with the name. As such, the KCD name is the one that the CNCF is prepared to support with our marketing and legal resources. At some point in the future this may be revisited, but not for the first year of the program.

## Can I combine a KCD with another event, like DevOps Days or OpenStack Days?

Yes, upon request and approval. The only issue is that KCDs have a relatively detailed set of rules around organization, marketing, privacy policy, etc. which could have incompatibilities with other event types.

## How can I assure my KCD does not conflict with other KCDs, CNCF and Linux Foundation events?

Please view the Linux Foundation's community events page to assure your event does not compete with any other events neighboring your country. 

If you are hosting a KCD within the same country as another KCD, we require that each country should have their events at least two months apart.

## Why is CNCF mandating the use of Cloud Native Community Groups?

The Cloud Native Computing Foundation supports the worldwide community with [Cloud Native Community Groups](https://community.cncf.io/). By running the KCDs on the same platform, we can increase visibility for both the events and the local groups through cross-pollination.

We acknowledge that this makes being a KCD organizer more difficult for employees of companies where they've already standardized on other tools. However, we think this is a worthwhile tradeoff in ensuring that all organizers have the same access and familiarity and enabling both community and CNCF support. Also, note that CNCF is paying for commercial licenses for each of these tools that cover all KCD usage.

## Is CNCF underwriting these events or does that fall on the organizers?

The organizers are taking on the risk of running the events. License costs for the platform is covered by CNCF.

## Will CNCF host the website or does one of the organizers have to take ownership?

Organizers are responsible for creating the content, but CNCF hosts the website on the Bevy platform. All program content must be reflected on the the official CNCF-hosted event.

## What corporate entity should sponsors sign a contract with?

DevOpsDays has been successful bringing on sponsors without having them sign [contracts](https://devopsdays.org/sponsor/). Although we don't forbid organizers from signing a contract (such as by having their employer as the counterparty), we recommend against it.

## Why do I need a fiscal sponsor? Can I just use Stripe or Debit cards to accept payment? #

Each event needs a fiscal sponsor OR company that agrees to accept payments. In most cases, one of the organizer's employers will agree to serve as a fiscal sponsor. In the future, CNCF is working on a scenario of enabling the use of Debit cards and Stripe accounts to be able to receive and distribute money.

## I have another question, who can I ask?

Please reach out to kcd@cncf.io or contact us on the CNCF Slack. Create a free [account](https://slack.cncf.io) and come to the [#kcd-formation](https://cloud-native.slack.com/messages/CN6LBV16G) channel.
