# Marketing and Promotion Guidlines and Suggestions

Once you have a time and place, you can announce your event to the world! It’s great if you’ve had a chance to open your CFP and registration, though those aren’t essential to announce your dates.

[Here is a timeline of what you and the CNCF can do together to promote your KCD.](https://docs.google.com/document/d/1vWMCdXlWKgpIMhAGdVBZM5w-W5cJFSVsh7Jaqwhf9dY/edit#) Below are tips and tricks and other methods of outreach.

### Role of the Marketing Team

* Drive interest in the event
* Drive ticket sales
* Promote event content and speakers
* Run social promotions, email promotions, blogs and ads
* Highlight event diversity
* Manage site content via this website 

### Promotion

* Once published on Bevy, your event will automatically get pulled over to [The Linux Foundation's community events website](https://events.linuxfoundation.org/about/community/)
* Identify an mabassador that can help spread the word that the event is scheduled
* Reach out to local tech companies and consultants
* Contact local tech publications and see if you can swap media sponsorship for ads in their publication or on their website
* Reach out to local tech incubators and VCs to see if you can be included in newsletters, post flyers on event board, etc.
* Local universities (if they have CS departments, for example)
* Contact your local Meetups and ask them to promote your event 
* Contact Code academies to see if they will help you promote
* Ask the Sponsor companies to email their contacts and invite them to attend
* Write an 800 word blog for CNCF to publish and share with Audra Montenegro to review and request for publishing.

### Email marketing in Bevy

Bevy can can allow for people to opt-in or out of future mailings so organizers can properly market to past attendees. For opt-in of mailings, utilizing the pre-and post-event forms to gather attendee data for opting in to various channeled mailings, including event specific newsletters allows individuals to then opt-out of those mailings by unsubscribing directly from the email received or by managing your subscriptions from the User Profile>Updates section as described here:

Unsubscribing removes you from all emails for the chapter, including newsletters.
To unsubscribe:
* Log in to your account, and then open your profile menu in the upper-right corner.
* Click Profile.
* Click the Updates tab.
* Clear the check box of the mailing list from which you're unsubscribing.
* Click Save.
* NOTE: If you leave the page without saving, you won't be unsubscribed.

Additionally, they can also opt-in (or opt back in) to the communications from a chapter from their profile.

### Online marketing

* Promote your event in the Sponsors and Organizers corporate newsletters, websites, emails, etc
* Provide canned copy in the speaker acceptance letter for them to promote their excitement
* Promote sponsorship, speakers, CFS, on LinkedIn

Website

* Update your data file for your event to add your start & end dates; this adds your event to the map on the front page!

Social Media

* Set up an event-specific LinkedIn and Twitter account such as @KCD(city name or initials)
* Tag @kubernetesdays in your tweets 
* Send tweets to the KCD-organizers slack channel to be retweeted
* Create your own event hashtag with "KCD" and your city name or inititials and the year
* Following the initial, pinned post, one organic post per day should be shared to alert followers of the change + resources for Kubernetes Community Day events
* Start following any/all dedicated KCD social accounts
* Use [#socialmedia](https://cloud-native.slack.com/archives/C12MRQ97A) channel in the CNCF Slack Workspace and tag @KatieMeinders + @JessieAdams-Shore to post your social media posts and ask Katie and Jessie to amplify from the main CNCF channels. NOTE: CNCF will only help promote social posts that are vendor-nuetral

Twitter Posting Style, Images, and Official Hashtag

Style: The following style guide addresses how to craft social media posts and adhere to established CNCF voice + style:
 * Inclusive, Useful, Encouraging, Open, Informative, Personable
 * Do not use stereotypes
 * Respect the diversity of the community; be inclusive of all genders and races and sensitive to concepts such as meritocracy
 * Be sensitive to all genders and use gender-neutral language and terms when necessary (they, them, their)
 * Never engage in arguments or plug products → content should be vendor-neutral aside from sponsor mentions

Images

* Stand-alone, snackable graphics can be shared to increase visibility around events for greater registration or to feature speakers and/or sponsors needing promotion. These provide a visual way to communicate information that would otherwise account for a text-heavy post, including:
* CFP and registration deadlines;
* Speaker cards; and
* Sponsor cards.
* Professional images and/or those shared by the community can be posted during or after events to highlight the range of event features + promote community engagement.
* [Photog](https://github.com/rtts/photog) turns a directory tree of source images into a beautiful photography website that maximizes the ease of both viewing and downloading the pictures.
