# Kubernetes Community Day Master Timeline
[Alternatively, here is a spreadsheet where you can choose from in-person, hybrid, or virtual. MAKE A COPY to make it your own.](https://docs.google.com/spreadsheets/d/1bvCiyyDut1seSnBE6pzVevcJkXLeWbxbncvhFsyY8PI/edit#gid=0) 

## Hosting a Kubernetes Community Days Event
This is a suggested planning timeline for running a successful event. Use the Kubernetes Community Days Conference Action Items and Assignments to assign tasks and deadlines to team members.  

### 8-9 MONTHS IN ADVANCE          
Begin to Plan for the event:

* Start a discussion on Github to see if anyone else in your area is interested in organizing an event.
* Make a pull request on GitHub to notify the Cloud Native Computing Foundation you intend to host a Kubernetes Community Day. 
* List out the the goals and objectives for the event (include # of attendees, # of sponsors, # of speaking sessions, etc.)
* Name your event: Kubernetes Community Days + Location (e.g. Kubernetes Community Days Sydney or Kubernetes Community Days Australia).
 * This name will be used on the website and all outbound communications.
* Select a date or dates for the event.
 * The event can be one-day or two-days.
 * It can include various tracks, upstream training, sponsor exhibit area, VIP event, happy hour, etc.
 * If this is the first event, we recommend you start with a one-day event.
 * Make sure there are no other Kubernetes events, related conferences or holidays scheduled at the same time

Recruit an event team and sponsors:

* Begin to recruit for your Kubernetes Community Days Advisory Board Steering Committee.
 * This team should be at least 4 individuals from 4 different companies
* Look for co-organizers with event expertise to help organize (Some organizers have decided to hire an event coordinator for this purpose
* Recruit the three required sponsoring companies (usually they are where co-organizers work)

Guidelines, Toolkit, and support:

* Once your event is approved, CNCF will do the following:
 * Give you a Hugo Template to build out the site.
 * Add you to the Kubernetes Community Days Organizers Slack Channel (so you can ask questions and best practices from other KCD organizers)
 * Use the tools at the bottom of the [organizing page](/planning/)

Select and reserve a venue (for in person):

* Choose a venue with a reception area for registrations, a room dedicated for keynote presentations, and at least one break out room.
 * This allows you to run 2 event tracks
 * You can use the break out room for demonstrations, trainings, or workshops.
* Consider hosting the Kubernetes Community Days event at one of the organizing company’s offices
* For first time events, consider starting with a maximum of 200 attendees

Communications:

* Create a private slack channel for the group.
* Join the Kubernetes Community Days Public Slack channel
* Get an event Twitter handle and announce the event there as a placeholderPublish the event on the Kubernetes Days schedule page
* Create a placeholder Webpage for the event announcing date(s) with an email contact address
* Get email address from CNCF for your organizers 

### 6-7 MONTHS IN ADVANCE:

Budget and finance:

* Prepare a preliminary budget including:
* Total event costs (Venue costs, hotel room blocks, catering, signage, graphics, promotion, A/V, travel for speakers, etc.).
* Required sponsorship money
* Expected attendee fees
* 10% extra for incidentals/unforeseen items

Team roles and responsibilities:

* Create an advisory team to help organize the event and define roles and responsibilities
* It’s advised that you invite at least one Kubernetes Ambassador as a 
member.
* Announce the formation of the advisory group  to local Kubernetes User and MeetUp Groups in order to recruit more members

Keynote Speakers:

* Identify from potential keynote speakers to attract both attendees and sponsors.
* See if anyone in the Kubernetes Speakers 
would be a good keynote and check availability.
* Focus on pulling diverse keynoters as much as possible.
* Assign outreach to potential speakers and get confirmations ASAP (note: be cognizant that if you ask multiple speakers simultaneously and they all accept, you may have to cancel which is not great. Far better is to request a quick response and ask one at a time until the slate is full)

Identify possible sponsors:

* Create a target list of possible sponsors to contact 
* Look at employers of [CNCF members](https://www.cncf.io/about/members/) and [CNCF Ambassadors](https://www.cncf.io/people/ambassadors/) for potential sponsorship
* Identify companies that have sponsored or are sponsoring related events
* Build an outreach plan and assign contacts

Get your Kubernetes Community Days logo and digital branding kit:

* [CNCF Logos and Digital Assets](https://github.com/cncf/artwork)
* Use the Kubernetes Logo to create a customized logo

Plan/build your Kubernetes Community Days Website:

* Start planning your Website in Hugo
 * If you are new to Hugo here is a [step-by-step guide](https://docs.google.com/document/d/114lN9Mi1_jbhudMk25NE7J_0wONRCx9jbJH9A-Af35s/edit?usp=sharing)
* Build the first page
* The web page must include the:
 * Kubernetes Community Days Logo
 * Event date and location
* Create a Pull Request to have an event added to the Cloud Native Computing Foundation website after the first web page is live with relevant details.

Build additional information into the Cloud Native Community Groups platform including:

* About:  description, sponsors, sponsor packages and how to sign up ,sponsorship agreement form.
* List of speakers
* Program schedule
* Registration Page

Registration page should include the following:

* What is the current Organizational Role at the company? (please check one):
* Business Development / Sales / Marketing
* CEO / Executive Leadership
* CIO / CTO / IT Manager
* Cloud Application Developer
* Cloud Architect
* Engineer
* Kubernetes Community User / Operator
* Operations / SysAdmin
* Product Management
* Product Strategy
* Upstream Developer
* Other, please specify

The registration page will include an opt-out option to subscribe to the CNCF newsletter.

Venue location and direction:

* Determine attendee registration fees:
* Decide in attendance price (100USD or less recommended)
* Consider offering promotions (early- bird pricing, team pricing, student pricing, etc)  special pricing for students, diversity promotion, etc.
* Set up policy on diversity pricing (free or heavily discounted)
* Announce diversity scholarships (post on CNCF Slack, Twitter, other channels)

Create your sponsorship prospectus and agreement:

* Create an event-branded sponsorship prospectus with different sponsorship levels, prices and benefits.
* Recruit and confirm speakers:
* Create a list of targeted keynote speakers.
* Leverage the [Kubernetes Ambassador](https://www.cncf.io/people/ambassadors/), local community, and meetup groups.
* Consider including 1-2 End Users as well.
* People who often contribute to the community on Slack and are in your region are another good bet

Pick your swag:

* Please review the [Kubernetes Community Days tool kit](/planning) on the Kubernetes Community Days website and [CNCF Store](https://store.cncf.io/) for ideas
* Stickers, pins, pens, and t-shirts are very popular

Estimate signage needs (in person): 

* Event Signage
* Sponsor logo signage
* Welcome signage in the registration area
* Track signage
* Other random signage

Confirm venue costs and catering costs (this may be with the same vendor):

* Ask about complimentary charge for a venue when food and beverage minimums are met.
* Venue network and WIFI 
* Confirm there is enough bandwidth to support all attendees at the event simultaneously.  (Use this bandwidth calculator: http://www.psav.com/bandwidth_estimator/)
* All attendees will have high bandwidth requirements
* Hire a professional videographer (highly recommended)
* Hire a professional photographer (optional)
* Calculate and confirm any extra labor costs

### 4-6 MONTHS IN ADVANCE: 
Call for presentations and select your speakers:

* Publish and promote your [“Call for Presentations”](/speaker-resources/cfp.md)
* Word the call simply and cleanly
* Consider creating a theme for the event
* Actively and repeatedly promote your call across as many relevant channels as possible
* Consider recruiting Customer/End User speakers for the event.
* Do a blind review of submission to narrow down the group
* Have a team of 2 - 3 people to review and vote
* Create a fair and open review and selection process

Website:

* Collect speaker bios, headshots, session abstracts. Continue to update the event with new sponsors, keynote speakers and distinguished speakers.
* Agenda
 * Begin to finalize and publish the agenda.
 * Consider creating 1-2 main themes for the event.

Complete venue walk through and detail assessment (in person):

* Confirm actual needs for A/V, signage, projection, wireless network connection, etc.
* Identify any potential venue trouble spots and begin to plan to deal with them
* Create event registration page
* Be sure to add in the demographic questions to the registration page listed above.
* Be sure to include the privacy policy on the registration page.

Plan out and launch event promotion:

* Identify the ways to promote the event in as many useful channels as possible -  social media, meetups,  blogs, emails, and posted flyers
* Ask your sponsors to help promote the event in their channels
* Consider issuing a local Press Release to promote the keynote speakers. (you may also just want to post a blog - it will save money and hassle)
* Please note there is a Press Kit on the Kubernetes Community Days Tool kit. 
* CNCF needs to review and approve any press release before it is distributed over the wire.

Conduct initial sponsor briefings: 
* Brief sponsors on booth details, benefits, promotion, collateral needs, logos, signage and timelines
* Set up a regular check-in cadence with sponsors (probably every two weeks until you get closer to the event)

Social Media:

* Create a dedicated Twitter hashtag for the event.

### 2-4 MONTHS IN ADVANCE: 

* Track registrations through the platform
* Determine who will be at the registration desk to check people in.
* Task 2 -3 dedicated people to check attendees
* Make sure all giveaway items / swag are received and prepped.
* Determine how and where giveaways (2 person logistical task).
* Brief speakers and send out master agenda walk through plan.
* Continue promoting event via all relevant channels.
* Finalize arrangements with all event vendors, including venue, catering, A/V, videography, and material suppliers.
* Follow-up with sponsors who have not paid their invoice yet
 * Do not issue them their tickets until after payment is issued
* Decide if you would like to hand out surveys to attendees to get feedback
 * If yes, create a simple online survey requesting a numerical rating of speaker effectiveness, an overall event rating, and general comments what to include/do better next time, etc.

### 1-2 MONTHS IN ADVANCE: 

* Finalize signage and printing requirements
* Track registrations to ensure event is on target
* If registrations are moving slowly, consider additional marketing activities or giving away more tickets to deserving people (students, diverse individuals, etc)
* Collect last minute sponsor requests and inform them of request cutoff date
* Revise and review the budget based on registrations, sponsorships and cost estimates
* Work with sponsors to make sure their speaking session is not a n product/sales pitch.

### 2-4 WEEKS BEFORE THE EVENT:
Begin final checks to make sure event is ready to go:

* Download the Kubernetes Community Days Slide Deck in the Kubernetes Community Days Repo for the welcome/registration and break time slots.
* Confirm guest count with catering.
* Suggestion: Print guest-list in alphabetical order by first name.
* Print name badges at least 48-hours in advance
* Print event survey to be ready to distribute with swag / giveaways (optional)
* Check that all materials (agendas, event signage, collateral) are printed and ready.
* Draft thank you emails for sponsors, attendees and speakers.


### ON THE DAY OF OR NIGHT BEFORE THE EVENT: 
         
Perform final preparations:

* Set up clear directional signage throughout venue.
* Run a complete walk through checking the following
 * A/V setup
 * Lighting
 * wireless network
 * Furniture placement
* Put up the floor plan for booths.
* Set up video live stream (recommended but optional).
* Set up the registration table/area.
* Brief volunteers and sponsors -help with set-up.
* Brief the photographer and video person (if applicable)

### POST EVENT:   
      
* Retrieve photos from photographer.
* Post photos on the event wrap up page. 
* Share  videos with CNCF so they can be posted on the [CNCF YouTube channel](https://www.youtube.com/c/cloudnativefdn).
* Send thank you emails to speakers, sponsors, and participants.
* Collect all outstanding invoices and process for payment.
* Determine 
for the next Kubernetes Community Days event.


