
# Sample Call for Papers


Kubernetes Community Days are regional events that bring together hundreds of IT executives, cloud operators and technology providers to discuss cloud computing and to learn about Kubernetes and other cloud native technologies.  These annual events are supported by the Cloud Native Computing Foundation and are organized by a community of local cloud native user groups and supporting companies.

## First time submitting? Don’t feel intimidated
Kubernetes Community Days events are an excellent way to get to know the community and share your ideas and the work that you are doing. You do not need to be a chief architect or long-time industry pundit to submit a proposal, in fact, we strongly encourage first-time speakers to submit talks for all of our events. We want to hear your story! If you want help with your proposal reach out to the local organizing team or [Kcds@cncf.io](kcds@cncf.io).

Considerations:
Our events are working conferences intended for professional networking and collaboration in the community and we work closely with our attendees, sponsors and speakers to help keep Kubernetes Community Days events professional, welcoming, and friendly. If you have any questions on how to submit a proposal or the event in general, please contact

Consider the Following as You Write Your Proposal:

* What do you expect the audience to gain from your presentation?
* Why should YOU be the one to give this talk? You have a unique story. Tell it.
* Be prepared to explain how this fits into Kubernetes Community Days and the overall Open Source Ecosystem.

We definitely do not expect every presentation to have code snippets and technical deep-dives but here are two things that you should avoid when preparing your proposal because they are almost always rejected due to the fact that they take away from the integrity of our events, and are rarely well-received by conference attendees:

* Sales or Marketing Pitches
* Unlicensed or Potentially Closed-Source Technologies

There are plenty of ways to give a presentation about projects and technologies without focusing on company-specific efforts. Remember the things to consider that we mentioned above when writing your proposal and think of ways to make it interesting for attendees while still letting you share your experiences, educate the community about an issue, or generate interest in a project.

## How to submit your proposal
We have done our best to make the submission process as simple as possible. Here is what you will need to prepare:

Choose a submission format:

* Solo Presentation: 35-minute presentation, limited to 1 speaker
* Dual Presentation: 35-minute presentation, limited to 2 speakers
* Lightning Talk: A brief, 5-minute presentation, maximum of 1 speaker
* Panel: 35 minutes of discussion amongst 2 to 5 speakers
* Tutorial: 90-minute, in-depth, hands-on presentation with 1–4 speakers

Note: All submissions with 3–5 speakers are required to have at least one speaker that is a woman and the speakers must not all be from the same company.

* Provide a detailed and focused description with a max of 900 characters. This is what will be used on the online schedule if your talk is accepted.
* Provide more in-depth information on the “Benefits to the Ecosystem” section. This is your opportunity to elaborate on your content and share any more details with the committee with a max of 1,500 characters.
* Provide a biography for all speakers, including previous speaking experience.
* Provide resources to enhance your proposal. These can be videos of you or your speakers presenting elsewhere, links to personal websites (including LinkedIn), links to your open source projects, or published books.
* If you choose to submit a tutorial please explicitly mention what the audience will learn from or walk away with after attending your session. Additionally, please indicate what prerequisites (if any) are needed for the attendee to know prior to attending, and if any materials should be brought with them or downloaded ahead of time (i.e. must install Python 2.7.15) prior to attending.

Submit speaking session to INSERT NAME, INSERT EMAIL ADDRESS. 

CODE OF CONDUCT
The Kubernetes Community Days are dedicated to providing a  harassment-free experience for participants at all of our events. We encourage all submitters to review our complete Code of Conduct.
If you have any questions regarding the process, please contact INSERT NAME, INSERT EMAIL ADDRESS. 
