---
title: Code of Conduct
---

The Linux Foundation and its project communities are dedicated to providing a harassment-free experience for participants at all of our events. Linux Foundation events are working conferences intended for professional networking and collaboration within the open source community. They exist to encourage the open exchange of ideas and expression and require an environment that recognizes the inherent worth of every person and group. While at Linux Foundation events or related ancillary or social events, any participants, including members, speakers, attendees, volunteers, sponsors, exhibitors, booth staff and anyone else, should not engage in harassment in any form.

This Code of Conduct may be revised at any time by The Linux Foundation and the terms are non-negotiable. Your registration for or attendance at any Linux Foundation event indicates your agreement to abide by this policy and its terms.

## Expected behavior

All event participants are expected to behave in accordance with professional standards, with both this Code of Conduct as well as their respective employer’s policies governing appropriate workplace behavior and applicable laws.

## Unacceptable behavior

Harassment will not be tolerated in any form, including, but not limited to, harassment based on gender, gender identity and expression, sexual orientation, disability, physical appearance, body size, race, age, religion or any other status protected by laws in which the conference or program is being held. Harassment includes the use of abusive, offensive or degrading language, intimidation, stalking, harassing photography or recording, inappropriate physical contact, sexual imagery and unwelcome sexual advances or requests for sexual favors. Any report of harassment at one of our events will be addressed immediately. Participants asked to stop any harassing behavior are expected to comply immediately. Anyone who witnesses or is subjected to unacceptable behavior should notify a conference organizer at once.

Exhibitors should not use sexualized images, activities, or other material in their booths and must refrain from the use of sexualized clothing, uniforms, costumes, or otherwise creating a sexualized environment. Speakers should not use sexual language, images, or any language or images that would constitute harassment as defined above in their talks.

Individuals who participate (or plan to participate) in Linux Foundation events should conduct themselves at all times in a manner that comports with both the letter and spirit of this policy prohibiting harassment and abusive behavior, whether before, during or after the event. This includes statements made in social media postings, online publications, text messages, and all other forms of electronic communication.

## Consequences of unacceptable behavior

If a participant engages in harassing behavior, the conference organizers may take any action they deem appropriate depending on the circumstances, ranging from issuance of a warning to the offending individual to expulsion from the conference with no refund. The Linux Foundation reserves the right to exclude any participant found to be engaging in harassing behavior from participating in any further Linux Foundation events, trainings or other activities.

If a participant (or individual wishing to participate in a Linux Foundation event), through postings on social media or other online publications or another form of electronic communication, engages in conduct that violates this policy, whether before, during or after a Linux Foundation event, the Linux Foundation may take appropriate corrective action, which could include imposing a temporary or permanent ban on an individual’s participation in future Linux Foundation events.

## What to do if you witness or are subject to unacceptable behavior

If you are being harassed, notice that someone else is being harassed, or have any other concerns relating to harassment, please contact a member of conference staff immediately. Conference staff can be identified by t-shirts/staff badges onsite; and an organizer can be found at the event registration counter at any time. You are also encouraged to contact Angela Brown, General Manager of Events at angela (at) linuxfoundation (dot) org if your issues are not being addressed by event staff. 

## Incident response

Our staff responds to harassment reports quickly and thoroughly. As referenced above, if a participant engages in harassing behavior, the conference organizers may take any action they deem appropriate, ranging from issuance of a warning to the offending individual to expulsion from the conference with no refund, depending on the circumstances. The Linux Foundation reserves the right to exclude any participant found to be engaging in harassing behavior from participating in any further Linux Foundation events, trainings or other activities.

Conference staff will also provide support to victims, including, but not limited to:

* Providing an escort
* Contacting hotel/venue security or local law enforcement
* Briefing key event staff for response/victim assistance
* Otherwise assisting those experiencing harassment to ensure that they feel safe for the duration of the conference

## Pre-event concerns

If you are planning to attend an upcoming event and have concerns regarding another individual who may be present, please contact event organizers or Angela Brown at angela (at) linuxfoundation (dot) org. Precautions will be taken to ensure your comfort and safety, including, but not limited to: providing an escort, prepping onsite event staff, keeping victim and harasser from attending the same talks/social events and providing onsite contact cell phone numbers for immediate contact.
