# Sponsorship

Role of sponsorship team/lead

* Identify likely sponsors
* Engage with potential sponsors and get them to commit
* Ensure that the sponsors receive all of their promised benefits

Guidelines and rules

* Sponsorships need to remain independent from the CFP process. It is acceptable to allow a small number of top-level sponsors to have a guaranteed speaking slot, but this slot needs to be labeled "sponsored talks" on the schedule and should be shorter than regular talks.
* Sponsors need to pay prior to the event.
* Sponsorship should cover 80-90% of the total event budget.
* Managing sponsorships is a lot of work; two volunteers are better than one. 
* Anchor sponsors encourage additional sponsorships.
* The sponsorship team works very closely with the finance team.
* Communicate clearly with sponsors what they are getting and what they are NOT getting. 
* All sponsors must agree to the Code of Conduct.
* Sponsors do not get access to the attendees list. They may collect contact information at their booth.
* You can share demographics in aggregate to give sponsors a feel for what kind of crowd will attend.
* The Core Organizers recommend that KCD organizing teams use a main alias or subgroup rather than their own email, so that they can have a record and ability to change the organizers in future years. The Core Organizers can provide additional mailing lists for groups that would like to create subgroups (like kcd-bouvet-island-sponsors@lists.cncf.io).

Seeking out sponsorships

* Ideally at least one of the organizers works for a sponsor.
* Identify local companies for sponsorship. It's easier to staff tables when the company is locally based. It also encourages participation in the community.
* Often CNCF members sponsor community events (it builds their community cred).
* Post on Twitter and other social media with a link to the sponsorship prospectus.
* Find local meetups that can help you.
* If you’re looking for a contact of a specific company that sponsored before, contact the core organizers to see if they can help.
* Talk to the other organizers on Slack; many of them work at sponsors!
* Write a blog on the organizers' website to promote your event

Sponsor packages are decided upon by the local organizing team for a city. You can use the [examples](/sponsor-resources/prospectus-examples.md) in the template to help you make your decisions. Here are some typical offerings:

* Venue: if a company sponsors the venue they will be acknowledged as the venue sponsor. This sponsorship could also include food and beverage, and might include the benefits of gold sponsorship.
* Gold (around 5000 Euro/USD): 6 included tickets + a ‘sponsored’ talking slot during talk intermissions + the ability to have a simple table/sponsor presence at the venue.
* Silver (around 3000 Euro/USD): 4 included tickets, sometimes half a table depending on the local event’s choices, sometimes just a single shared swag table.
* Bronze (around 1000 Euro/USD): 2 included tickets, sometimes can leave stickers/flyers/etc in public spaces
* Community Sponsor: get a logo on the site and acknowledgment on social media. Used for media outlets and other conferences that are interested in cross-promotion with you. Sometimes they’ll provide giveaways; usually, you will not ask them to provide cash.
* A lanyard sponsor
* An evening event sponsor
* A lunch or breaks sponsor

There is generally a shared set of benefits that sponsorship opportunities include from signage at the venue to inclusion of logos in communications. 

The more companies that sponsor, the better: it provides more funding to enable things like diversity scholarships, raises awareness of the event to help attract more attendees, and increases the chance of the event breaking even. Identify a maximum number of sponsors based on the benefits you are providing. For example, your venue may have a maximum number of tables for the sponsor area. 

Sponsors will usually ask you the following; best to have this information ready.

* Projected number of attendees
* Industries/Companies represented (share only in aggregate)
* Benefits of each level of sponsorship (refer them to your sponsor page)
* If they can buy a speaker spot (NO, unless you offer this for the top level of sponsorship, but they can submit a talk, ignite or open space topic)
* If you provide a badge-scanning mechanism (generally no. Usually you don't want to be responsible for arranging this as it can get complicated especially when the technology doesn't work as expected.)
* If they will have dedicated electricity & network at the venue
* If they can get a monitor (Most venues have information about recommended vendors for rentals. Ideally identify this information, and then allow companies to coordinate directly with those vendors.)
* Where to ship their stuff and pick it up (generally, don't take responsibility for shipping. Make sure vendors know to handle this directly. If the venue provides this as a benefit, make sure that vendors know to work directly with the vendor.)
* What size of table they have? (best to include this in your sponsor page)
* Where their table will be located ( This is generally decided once you are closer to your event date based on the number of sponsors you receive. Early on, let sponsors know when the map will be shared. Once you are ready to produce a map, identify the consistent method of how positions in the venue are chosen. Ideally, every location is "equal" for each tier. Often sponsors may feel like it's not. If organizers are also from sponsor companies, it's especially important to make sure that all sponsors feel the decision for arrangement of sponsor tables is fair.)

When a company commits to sponsor the event, they need to supply:

* A logo in SVG format for the website,
* URL to link it to,
* Name and address of at least one contact you can reach (although ideally more than one),
* Twitter handle for you to thank (optionally),
* The invoice details (including VAT in Europe).

In return, the sponsor team for your event should :

* Coordinate with the finance team to send the official invoice (as applicable) as well as follow up to make sure the sponsorship is completed.

Make sure you make the invoices “due on receipt” or provide Paypal links so sponsors don’t wait months to pay you.

Once the payment has been received, you must:

* Put the logo online,
* Link it to the URL requested,
* Provide the registration discount code associated with the number of tickets,

On the registration page, have them select the special sponsor ticket with their discount. Many of the sponsor contacts may be traveling from event to event; you’ll have to follow up with them a bit so they sign up their crew in time for your badge printing. 

Closer to the event, you must:

* Create the sponsor map
* Identify a sponsor liason, someone who will coordinate with the sponsors the day of the event and answer any questions.
* Communicate details of the event along with the sponsor map. 
* Make sure that you have any contact details for sponsor pitches, as well as onsite support.

On the day of the event:

* Provide a copy of event details to the individuals onsite for each sponsor including the sponsor map.
* Make sure sponsors are met by the sponsor liason and other volunteers who can help them set up and resolve issues.

After the event, it's recommended that you follow up with a sponsor survey to encourage sponsorship for future events. 


